:root {
  --col-color: #2fbda8;
}

.hiroo {
  --col-color: #6caf67;
}

.ome {
  --col-color: #a1c047;
}

.itabashi {
  --col-color: #ec9758;
}

.kitatama {
  --col-color: #9e66c0;
}

.ebara {
  --col-color: #d75f7b;
}

.mtamakan {
  --col-color: #e97fbc;
}

.fuchu {
  --col-color: #68b6d7;
}

.sample-code {
  color: var(--col-color);
}

/*# sourceMappingURL=maps/mtamakan.css.map */

.fv-round-bunner-wrap {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
    width: 40%;
    border-radius: .5vw;
    display: flex;
    column-gap: 2%;
}

.fv-round-bunner-wrap a {
  background: #fff;
  border-radius: 5px;
  display: flex;
  width: 50%;
  overflow: hidden;
}

@media screen and (min-width: 804px) {
  .fv-inner .fv-round-bnrbox a.fv-round-bnr {
    height: 13vw;
  }

  .fv-inner .fv-round-bnrbox.nodate a.fv-round-bnr .infobox {
    height: 3vw;
  }
  .fv-inner dl.fv-attention {
    bottom: -9vw;
  }
}

@media screen and (max-width: 1024px) and (orientation: portrait) {
  .fv-round-bunner-wrap {
    flex-direction: column;
    row-gap: 10px;
    width: 45%;
    bottom: 6vw;
  }
  .fv-round-bunner-wrap a {
    width: 100%;
  }
  .fv-inner dl.fv-attention {
    bottom: -22vw;
    right: 0;
    top: unset;
    padding: .7em;
    width: 100%;
  }

  .fv-inner .fv-round-bnrbox a.fv-round-bnr {
    height: 38vw;
  }

  .fv-inner .fv-round-bnrbox.nodate a.fv-round-bnr .infobox {
    height: 7vw;
  }

  .top-content-section.news {
    padding-top: 40vw;
  }
}

@media (min-width: 769px) {
  .fv-inner ul.fv-bg-slide.fv-bg-slide--pc{
    display: block;
  }

  .fv-inner ul.fv-bg-slide.fv-bg-slide--sp{
    display: none;
    z-index: -999;
  }
}

@media (max-width: 768px) {
  .fv-inner ul.fv-bg-slide.fv-bg-slide--pc{
    display: none;
    z-index: -999;

  }
  .fv-inner ul.fv-bg-slide.fv-bg-slide--sp{
    display: block;
  }
}

.fv-inner ul.fv-bg-slide li img {
    object-fit: cover;
    object-position: 50% 0%;
    width: 100%;
    height: auto!important;
}